.absolute {
  position: absolute;
}

.fixed {
  position: fixed;
}

.sticky {
  position: sticky;
}

.topPosition {
  top: 0;
}

.centerPosition {
  top: 50%;
  transform: translateY(-50%);
}

.bottomPosition {
  bottom: 0;
}

.leftAlign {
  left: 0;
}

.rightAlign {
  right: 0;
}

.centerAlign {
  left: 50%;
  transform: translateX(-50%);
}